---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-metal-azure
name: alpine-3.20.8-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:33:49.472738'
uploaded: '2025-10-08T16:41:17.968608'
signed: '2025-10-08T22:29:14.947188'
released: '2025-10-08T22:29:23.013608'
artifacts:
metadata_updated: '2025-10-08T22:29:23.014076'
